E-Arogya - Bug #1378

Bug # 1348 (Resolved): procedure--In place of ‘please select doctor’, it should be 'please select Technecian'

procedure--In place of ‘please select doctor’, it should be 'please select Technecian

04/10/2024 06:38 PM - Harish Beechani

Status: Resolved Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 04/10/2024 06:40 PM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025
